<?php
$HostUser ='oliynematziynati_admin';
$HostPass ='lmz6stbT0f1hQq';
$HostName ='localhost';
$DatabaseName ='oliynematziynati_db';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
$javob = mysqli_query($conn,"SET NAMES utf8");
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
